<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fL20S1koSm6K4iz5ynjq-S:APA91bFk3iFXVfKt7AaKqOkV0l8UYFd45L5CQ_wvHiRgl-alocMFqU4Gk0bdIjony5rFaKR2dG3TesmLypOeasTed7F6G4mcmQpt9n4zqlV6AQFKOp4HbzY&quot;,&quot;appVersion&quot;:&quot;232972&quot;,&quot;timestamp&quot;:1757692441610}</string>
</map>
